# $EPIC: status_format,v 1.2 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window status_format "[<text>]"

Description:
   Normally every window uses the global set status_format value
   to create a single line status bar.  You have the option of overriding 
   the status bar format on a per-window basis.

   Remember that changing a window's status_format does not change the 
   global status format, nor does it change any other window's status_format.

   It's a really good idea to always put the status format within double
   quotes so it can contain spaces.

   You can delete the window's custom status_format by doing
          /window status_format
   with no arguments after it.  The window will go back to using the global
   status_format.

   Custom window status formats still obey SET SHOW_STATUS_ALL.
   See the SET STATUS_FORMAT help file for more info.

See Also:
   set(4) status_format; window(4) double

History:
   This operation first appeared in EPIC4pre2.001
